Announcement

Collapse
No announcement yet.

can't post on forum

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • can't post on forum

    I am having a problem with my forum. I can't make a post. Every time I try it tells me that I don't meet the minimum character limit. But I am posting way more than 5 characters.

    http://forums.aspiemania.us
    Last edited by netsavy006; Wed 12th Mar '08, 2:26pm.

  • #2
    ACP --> vBulletin Options --> Message Posting and Editing Options --> Maximum Characters Per Post (set to zero to disable).

    Also:

    ACP --> vBulletin Options --> Message Posting and Editing Options --> Ignore Words in [QUOTE] Tags For Min Chars Check (set to "NO").

    Regards Jason

    Comment


    • #3
      Still can't post. I get this message now:

      "The message you have entered is too short. Please lengthen your message to at least 1 characters."

      Comment


      • #4
        You might want to do a search for "short" in "titles only" here. This may help (although I saw several other threads too).

        http://www.vbulletin.com/forum/showt...ighlight=short

        Please don't PM or VM me for support - I only help out in the threads.
        vBulletin Manual & vBulletin 4.0 Code Documentation (API)
        Want help modifying your vbulletin forum? Head on over to vbulletin.org
        If I post CSS and you don't know where it goes, throw it into the additional.css template.

        W3Schools <- awesome site for html/css help

        Comment


        • #5
          That wasn't helpful at all...

          Comment


          • #6
            Hmm..strange.

            Do you have a test account with admin privellages so that I could take a look?

            Regards Jason

            Comment


            • #7
              Originally posted by netsavy006 View Post
              That wasn't helpful at all...
              Wow - that was pretty rude to someone who was trying to help you.

              This is almost certainly dues to a modification you mad. To troubleshoot this, first reupload all the original vB non-image files (except install.php). Make sure you upload these in ASCII format and overwrite the ones on the server. Also be sure to upload the admincp files to whichever directory you have set in your config.php file. Then run 'Suspect File Versions' in Diagnostics to make sure you have all the original files for your version and that none show 'File does not contain expected contents':

              Admin CP -> Maintenance -> Diagnostics -> Suspect File Versions

              [Note: In some cases you may also need to remove any of the listed .xml files in the includes/xml directory.]

              Next, disable all plugins.

              Note: To temporarily disable the plugin system, edit config.php and add this line right under <?php

              define('DISABLE_HOOKS', true);

              Then if you still have this problem, create a new style and choose no parent style. This will force it to use the default templates. Finally empty your browser cache, close all browser windows then try again. Make sure you change to the new style and view your forums with it. Do you have the same problem?
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                Originally posted by Jason2 View Post
                Hmm..strange.

                Do you have a test account with admin privellages so that I could take a look?

                Regards Jason
                I pmed it to you...

                Comment


                • #9
                  It is caused by an add-on -- you need to follow Steves instructions above.

                  I tested with the default style and it worked. So, I looked at your custom style and you need to revert a few templates, that should fix your problem.

                  Regards Jason

                  Comment


                  • #10
                    Thank you very much.

                    Comment


                    • #11
                      same issue here - *some* users having this issue on *some* of the boards on my forum, but not all.

                      can't replicate it myself.

                      Comment


                      • #12
                        Replacing the compressed .js files with uncompressed ones seems to have fixed the problem.

                        i know nothing of these things - is .js compression 100% compatible across all browsers?

                        Comment


                        • #13
                          I dont think you upgraded fully or didnt put your board on mait mode before upgrading. because I got this error also but when my board finished upgrading I could make posts.

                          Comment


                          • #14
                            Originally posted by Wannakno View Post
                            I dont think you upgraded fully or didnt put your board on mait mode before upgrading.
                            Eh, no. I've been using vB for almost 7 years. I know how to upgrade.

                            Comment


                            • #15
                              pete_brady, you need to start your own thread with all the relevant details.
                              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                              Change CKEditor Colors to Match Style (for 4.1.4 and above)

                              Steve Machol Photography


                              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                              Comment

                              Loading...
                              Working...
                              X